<logica.reportes.ReportePlanificaciones>
  <planificaciones>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>1</nivel>
          <letra>A</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Daniela Pincheira</nombre>
          <rut>99875372</rut>
        </apoderado__id__fk>
        <nombre>Daniel Cortes</nombre>
        <rut>197638990</rut>
      </Estudiante>
      <map>
        <entry>
          <Asignatura>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>1</nivel>
              <letra>A</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Elisardo Cortes</nombre>
              <rut>108583320</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </Asignatura>
          <Actividad-array>
            <Actividad>
              <asignatura__id__fk>
                <curso__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nivel>1</nivel>
                  <letra>A</letra>
                </curso__id__fk>
                <profesor__id__fk>
                  <colegio__id__fk>
                    <nombre>Colegio San Francisco</nombre>
                  </colegio__id__fk>
                  <nombre>Elisardo Cortes</nombre>
                  <rut>108583320</rut>
                </profesor__id__fk>
                <nombre>Historia</nombre>
              </asignatura__id__fk>
              <fecha class="sql-date">2017-06-13</fecha>
              <tipo>Prueba</tipo>
            </Actividad>
          </Actividad-array>
        </entry>
      </map>
    </entry>
  </planificaciones>
</logica.reportes.ReportePlanificaciones>
